{
  "paths": [
    {
      "_path": "python-scripts/pixelator",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pixelator_1696512086161/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "a591860d4bd71580483b0d4e0150499430933df08f4b435137ff655bf81197d2",
      "size_in_bytes": 503
    },
    {
      "_path": "site-packages/pixelator/__init__.py",
      "path_type": "hardlink",
      "sha256": "547293bcc684f293cb1e975f9731059ea9d4041a7359c085c6e4804a5a669d21",
      "size_in_bytes": 516
    },
    {
      "_path": "site-packages/pixelator/__main__.py",
      "path_type": "hardlink",
      "sha256": "fbc6f0515c8f594bfb9cc8fe325ab04eff0a6d22c4190c6f50fa774cb6295103",
      "size_in_bytes": 157
    },
    {
      "_path": "site-packages/pixelator/amplicon/__init__.py",
      "path_type": "hardlink",
      "sha256": "831f8bf41ebfe7d776c33a7441f99fe8ac285ea022a586a95c80fdad07549afd",
      "size_in_bytes": 138
    },
    {
      "_path": "site-packages/pixelator/amplicon/process.py",
      "path_type": "hardlink",
      "sha256": "e56e59de48f904a4ae930113d852ebb1e634cb1303a062ef18d3a6832b014af5",
      "size_in_bytes": 6657
    },
    {
      "_path": "site-packages/pixelator/amplicon/statistics.py",
      "path_type": "hardlink",
      "sha256": "5631991bab45fced117a26ba760760c6cf87381d7effede35188003aa1d1e49b",
      "size_in_bytes": 7363
    },
    {
      "_path": "site-packages/pixelator/analysis/__init__.py",
      "path_type": "hardlink",
      "sha256": "039b5e227fa60ccc61d8ccf76c15ee48aa494c1e072a3c34778ab524057da538",
      "size_in_bytes": 6538
    },
    {
      "_path": "site-packages/pixelator/analysis/colocalization/__init__.py",
      "path_type": "hardlink",
      "sha256": "76607206b230b7939278c0c03a69e5b038dd4f4876354782cd458777cb0b717a",
      "size_in_bytes": 10199
    },
    {
      "_path": "site-packages/pixelator/analysis/colocalization/estimate.py",
      "path_type": "hardlink",
      "sha256": "df00a8d0b893323480259e0f3961cfa455a2610a52dfa5a6dfda1e6328b0e4d6",
      "size_in_bytes": 2712
    },
    {
      "_path": "site-packages/pixelator/analysis/colocalization/permute.py",
      "path_type": "hardlink",
      "sha256": "65e64efa5b07161e6186889ff4dfbd516a9400f55092650d9bdad8e90980ad52",
      "size_in_bytes": 2690
    },
    {
      "_path": "site-packages/pixelator/analysis/colocalization/prepare.py",
      "path_type": "hardlink",
      "sha256": "4dab68b9278ec2579afa73697ef7a32d14d461c5b0661b5f9a5438d46f237f0d",
      "size_in_bytes": 3574
    },
    {
      "_path": "site-packages/pixelator/analysis/colocalization/statistics.py",
      "path_type": "hardlink",
      "sha256": "056a6211d9014c6c394e737819dabc10d1740680e233f0def90ff7e03eee6363",
      "size_in_bytes": 4002
    },
    {
      "_path": "site-packages/pixelator/analysis/colocalization/types.py",
      "path_type": "hardlink",
      "sha256": "7b6152024f4fb89010ad41b68846323f2c0bb4d94657376d2a4062d5507cc6ae",
      "size_in_bytes": 575
    },
    {
      "_path": "site-packages/pixelator/analysis/polarization/__init__.py",
      "path_type": "hardlink",
      "sha256": "f9ea0d988cdd99d6c5d9b67506eadbfa56885629481b2a88629bea16f37afe07",
      "size_in_bytes": 8382
    },
    {
      "_path": "site-packages/pixelator/annotate/__init__.py",
      "path_type": "hardlink",
      "sha256": "6c419112d46f32a86c98dbd13b0aba6c9e032139ddc56315ad8af9ecfb77b5ff",
      "size_in_bytes": 9991
    },
    {
      "_path": "site-packages/pixelator/annotate/aggregates.py",
      "path_type": "hardlink",
      "sha256": "97b4132306477a737f1948fa53436eead14f565545f2e00c2a90e5b7c2c9e1f4",
      "size_in_bytes": 4739
    },
    {
      "_path": "site-packages/pixelator/annotate/cell_calling.py",
      "path_type": "hardlink",
      "sha256": "b0a5ecde4fe98d7e4e2bbc2fdadce5304cb13385fdebe9b53db3648c9440425e",
      "size_in_bytes": 7950
    },
    {
      "_path": "site-packages/pixelator/annotate/constants.py",
      "path_type": "hardlink",
      "sha256": "8048822a73e749d77b05f75fb23cdb89a2fc8817fd4102dd9922bacdf3144a23",
      "size_in_bytes": 466
    },
    {
      "_path": "site-packages/pixelator/cli/__init__.py",
      "path_type": "hardlink",
      "sha256": "5d875ec9604ada807e9481edf13e17d3b92cdf7e113a983c5d02bca90b5a36f5",
      "size_in_bytes": 108
    },
    {
      "_path": "site-packages/pixelator/cli/adapterqc.py",
      "path_type": "hardlink",
      "sha256": "d8079aeb305764941e79912f6c24955b4ed4f2b191b44954e482ff35962282e9",
      "size_in_bytes": 3572
    },
    {
      "_path": "site-packages/pixelator/cli/amplicon.py",
      "path_type": "hardlink",
      "sha256": "d47e085194ba7723ae30b48cfc12ed0d45d99db9a7c4a4bafed3759d1c008cc8",
      "size_in_bytes": 3386
    },
    {
      "_path": "site-packages/pixelator/cli/analysis.py",
      "path_type": "hardlink",
      "sha256": "59b254d4c3a6daabb1533f235a95d4860f171f4c756667c4ea0cb44405324c21",
      "size_in_bytes": 6558
    },
    {
      "_path": "site-packages/pixelator/cli/annotate.py",
      "path_type": "hardlink",
      "sha256": "01a53a15a35314741e6087be95d9c491096da6bc6937e293bec8a232b82cad8f",
      "size_in_bytes": 5064
    },
    {
      "_path": "site-packages/pixelator/cli/collapse.py",
      "path_type": "hardlink",
      "sha256": "38062656dc189cfa5fd35cd2bd7097d10df512d3ca8728337194b5fb4b3a9c86",
      "size_in_bytes": 9157
    },
    {
      "_path": "site-packages/pixelator/cli/common.py",
      "path_type": "hardlink",
      "sha256": "3ed5a966eb35401dc28d5100ddbcc24ddb7b7f7eb52c85925d69b6554eeae146",
      "size_in_bytes": 3801
    },
    {
      "_path": "site-packages/pixelator/cli/demux.py",
      "path_type": "hardlink",
      "sha256": "fedfc2a643e8e204b3e1255fa7f46e7f5bb8d29595fb09097adac62bbbb725d8",
      "size_in_bytes": 5199
    },
    {
      "_path": "site-packages/pixelator/cli/graph.py",
      "path_type": "hardlink",
      "sha256": "5356292058ebfb81903f310b8b239c65acb89f19d785965cacc82176056f77e8",
      "size_in_bytes": 3337
    },
    {
      "_path": "site-packages/pixelator/cli/main.py",
      "path_type": "hardlink",
      "sha256": "a7b536b38e0d6ef0788e9749a1d1d5893fdce073369286b3ee59ad5727a7e8e6",
      "size_in_bytes": 3680
    },
    {
      "_path": "site-packages/pixelator/cli/misc.py",
      "path_type": "hardlink",
      "sha256": "a9f303de2709b6e202155a875728f478ad3ec87e8f3d3d4dbde1b899f4707a94",
      "size_in_bytes": 1117
    },
    {
      "_path": "site-packages/pixelator/cli/plugin.py",
      "path_type": "hardlink",
      "sha256": "6145de89a1ebd1acb9b4c43dfed595f7156597f88aa29cf2e5b80cbbe08dec72",
      "size_in_bytes": 1582
    },
    {
      "_path": "site-packages/pixelator/cli/preqc.py",
      "path_type": "hardlink",
      "sha256": "73d644d10a31500d3ab310f1f8497b82af773bc1505cc3fc46554fe11e3eaf04",
      "size_in_bytes": 6071
    },
    {
      "_path": "site-packages/pixelator/cli/report.py",
      "path_type": "hardlink",
      "sha256": "1be585172957ecb586494e6bbf48c22ccfdc6c72921a987099db8c334451626a",
      "size_in_bytes": 2236
    },
    {
      "_path": "site-packages/pixelator/collapse/__init__.py",
      "path_type": "hardlink",
      "sha256": "e33e2b357eaece4b09d5d5986589c38f6348ee742fb0427deacb990185590e43",
      "size_in_bytes": 286
    },
    {
      "_path": "site-packages/pixelator/collapse/constants.py",
      "path_type": "hardlink",
      "sha256": "1d1347d72cdff61de0c1083365e21f808ab5135bf24e3d0b48e2e768f725f962",
      "size_in_bytes": 202
    },
    {
      "_path": "site-packages/pixelator/collapse/process.py",
      "path_type": "hardlink",
      "sha256": "e64a0568d890970e417c602efb589bb3401e738f4f0d9af5829d955c03d40c65",
      "size_in_bytes": 24698
    },
    {
      "_path": "site-packages/pixelator/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "a9ec2fc4d4421eb021a3fa7a122ba1958b0570bbbf993e97573f4718ce56b56c",
      "size_in_bytes": 794
    },
    {
      "_path": "site-packages/pixelator/config/assay.py",
      "path_type": "hardlink",
      "sha256": "9a572c6fa2eb34682617893f0a95fcd44942c2e85852754ffb448b41e8e95d30",
      "size_in_bytes": 13201
    },
    {
      "_path": "site-packages/pixelator/config/config_class.py",
      "path_type": "hardlink",
      "sha256": "3a07c0fa804ae07ac1141fc7becfe736421d750a9e667f59d64be45cfe6257bc",
      "size_in_bytes": 4534
    },
    {
      "_path": "site-packages/pixelator/config/config_instance.py",
      "path_type": "hardlink",
      "sha256": "d532157c6d9f652303aded494ec877f2481cc993105e20a3146d041802d5501a",
      "size_in_bytes": 475
    },
    {
      "_path": "site-packages/pixelator/config/panel.py",
      "path_type": "hardlink",
      "sha256": "b8fd52992c6ac20d9c0de025f63d7a161edef0d9d1f068986bd53e17aacba38b",
      "size_in_bytes": 8342
    },
    {
      "_path": "site-packages/pixelator/config/plugin.py",
      "path_type": "hardlink",
      "sha256": "cc3b047bdab24e029ae844bf06a2dcbe1b64f67d5855db25d7a0281d08d1a6d7",
      "size_in_bytes": 1613
    },
    {
      "_path": "site-packages/pixelator/config/utils.py",
      "path_type": "hardlink",
      "sha256": "e6110968fbbd6a03a3069d8f2348a5fc0c6f97d7dafd01503c3f63741c943367",
      "size_in_bytes": 757
    },
    {
      "_path": "site-packages/pixelator/demux/__init__.py",
      "path_type": "hardlink",
      "sha256": "cf632123d41d463e3fb7d01ec971ee9012024f2556c988e5af519553d5fb9fd9",
      "size_in_bytes": 129
    },
    {
      "_path": "site-packages/pixelator/demux/process.py",
      "path_type": "hardlink",
      "sha256": "8ee038489421b51fcc1c17938e3a05bd2d3a6b8c9350e71ef5c45dfd4816ba20",
      "size_in_bytes": 3733
    },
    {
      "_path": "site-packages/pixelator/exception.py",
      "path_type": "hardlink",
      "sha256": "11b868910bef33e14f037a26e66add49f376e94a9432ff3be5a82877ef7e8c90",
      "size_in_bytes": 596
    },
    {
      "_path": "site-packages/pixelator/graph/__init__.py",
      "path_type": "hardlink",
      "sha256": "f26fee5ac042b3adb17be0bbc8b378b057d4839e85933d39f9813f4574701651",
      "size_in_bytes": 1033
    },
    {
      "_path": "site-packages/pixelator/graph/community_detection.py",
      "path_type": "hardlink",
      "sha256": "aa18eae9bdfaa1729d4abcebca06fade35383fe7c0890829c252fe2c5b38c474",
      "size_in_bytes": 15372
    },
    {
      "_path": "site-packages/pixelator/graph/constants.py",
      "path_type": "hardlink",
      "sha256": "cb1f7c0c8ad1a95432f577e6555e1c2b7cd79477cfcc82d6ae0f59cfd6fc7ad0",
      "size_in_bytes": 200
    },
    {
      "_path": "site-packages/pixelator/graph/graph.py",
      "path_type": "hardlink",
      "sha256": "a73a17f9bddf6f77222c2e9ce6a0d7278e81ee7b6b7f2a98942441dd231cb772",
      "size_in_bytes": 12173
    },
    {
      "_path": "site-packages/pixelator/graph/utils.py",
      "path_type": "hardlink",
      "sha256": "e192edfd33b425af1d3b6aaa05e14ae271067c50f6a4f5c12e17d6549523209f",
      "size_in_bytes": 10702
    },
    {
      "_path": "site-packages/pixelator/pixeldataset.py",
      "path_type": "hardlink",
      "sha256": "8a968d91b8defb6d56526ab33860bfc25114ebeb6139848a7613797f4184d3e2",
      "size_in_bytes": 46787
    },
    {
      "_path": "site-packages/pixelator/qc/__init__.py",
      "path_type": "hardlink",
      "sha256": "6d7cb7360e755d598dd04de327c0095ff5017ea9886d8307886e4a67e6d0040e",
      "size_in_bytes": 158
    },
    {
      "_path": "site-packages/pixelator/qc/process.py",
      "path_type": "hardlink",
      "sha256": "711209f94486269f287d02398576bf6dfcd96ad3f08ed73077f0ec5e04c7cb1e",
      "size_in_bytes": 7096
    },
    {
      "_path": "site-packages/pixelator/report/__init__.py",
      "path_type": "hardlink",
      "sha256": "9f9e14fc67950678c3cb1262a7f9485043d82b0dd73d504f0bd67f3c8d5626d9",
      "size_in_bytes": 34665
    },
    {
      "_path": "site-packages/pixelator/report/webreport/__init__.py",
      "path_type": "hardlink",
      "sha256": "a2ac3fb6887f677014b385536f45df4af355af71adc33cbf72ec0c6e00393cb5",
      "size_in_bytes": 419
    },
    {
      "_path": "site-packages/pixelator/report/webreport/builder.py",
      "path_type": "hardlink",
      "sha256": "829b6c1234c861307ac6e03defb7830da259dbd14ba05d6f686823fa96e8d953",
      "size_in_bytes": 10735
    },
    {
      "_path": "site-packages/pixelator/report/webreport/collect.py",
      "path_type": "hardlink",
      "sha256": "c9003796cbb8de10c7200d1823dc6dbc4f6352a5e58b51d291bb07d88f6b4842",
      "size_in_bytes": 11318
    },
    {
      "_path": "site-packages/pixelator/report/webreport/template.html",
      "path_type": "hardlink",
      "sha256": "5b43813d7110b20610cfa9b8703f257d3849ecdb04248b815bc3b20cfd9ef3ce",
      "size_in_bytes": 6052460
    },
    {
      "_path": "site-packages/pixelator/report/webreport/types.py",
      "path_type": "hardlink",
      "sha256": "d68f0f0decf796688a612b3fccf5213cd5edaf8b720d405447e016ede7a35acb",
      "size_in_bytes": 11463
    },
    {
      "_path": "site-packages/pixelator/report/workdir.py",
      "path_type": "hardlink",
      "sha256": "6f7f2faabe4e341881da99e3f20a1cef778034f6b31208ddb47a3a442d010179",
      "size_in_bytes": 2655
    },
    {
      "_path": "site-packages/pixelator/resources/__init__.py",
      "path_type": "hardlink",
      "sha256": "d2e193b6858943a6d15e00ef14ad4f0300acb5b67dc5d4ce4066f48e705447a0",
      "size_in_bytes": 53
    },
    {
      "_path": "site-packages/pixelator/resources/assays/D21.yaml",
      "path_type": "hardlink",
      "sha256": "34c567b0cdaf7b69bad5d410399f71186209da6240a8216c07716bb730ed16b1",
      "size_in_bytes": 1380
    },
    {
      "_path": "site-packages/pixelator/resources/panels/UNO_D21_Beta.csv",
      "path_type": "hardlink",
      "sha256": "97060c5ab1c3029da06f3b6696bb5405e0f62469fb3f0b4a768335f7fc5c2d37",
      "size_in_bytes": 3342
    },
    {
      "_path": "site-packages/pixelator/statistics.py",
      "path_type": "hardlink",
      "sha256": "8d77708821216e81cdd9f14eccbf62f8cefb876b9b88d87d5acc75a2a2cef801",
      "size_in_bytes": 8918
    },
    {
      "_path": "site-packages/pixelator/test_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "d43983395800c04f51a23edbd61804f181875889cbb6749d01f45ba2d71a1bbd",
      "size_in_bytes": 1070
    },
    {
      "_path": "site-packages/pixelator/test_utils/adapterqc.py",
      "path_type": "hardlink",
      "sha256": "254d5f13164ee7408f8f593f1e7152bce0aec64ddd4c1a2f42b077a3c942ed74",
      "size_in_bytes": 2424
    },
    {
      "_path": "site-packages/pixelator/test_utils/amplicon.py",
      "path_type": "hardlink",
      "sha256": "58b325a8fc5127f745d2fa68f7f02ec6576a0552a9327632cf7e7b2cd17fb579",
      "size_in_bytes": 2178
    },
    {
      "_path": "site-packages/pixelator/test_utils/analysis.py",
      "path_type": "hardlink",
      "sha256": "bbbddbda4a195b8f0bd5ea9dff2eb40520883e7a448567681b22d2c15a9ccf59",
      "size_in_bytes": 1758
    },
    {
      "_path": "site-packages/pixelator/test_utils/annotate.py",
      "path_type": "hardlink",
      "sha256": "a07bc877bd4365e253ca1c967b52fb112b5ebae001965e808a9d2daf240d0fbb",
      "size_in_bytes": 4318
    },
    {
      "_path": "site-packages/pixelator/test_utils/base.py",
      "path_type": "hardlink",
      "sha256": "107e75b0bf08a20a638d6e39c36534a05138a8a0df437f4bd204a59203434081",
      "size_in_bytes": 4199
    },
    {
      "_path": "site-packages/pixelator/test_utils/collapse.py",
      "path_type": "hardlink",
      "sha256": "e883ac7e8916b881262289e39ca622e8e167ccf4b87041edd0125db5b127215c",
      "size_in_bytes": 2018
    },
    {
      "_path": "site-packages/pixelator/test_utils/collector.py",
      "path_type": "hardlink",
      "sha256": "31de16836a3d4df5b4741d6d2dcd49cfd3e83d3d41d477edd543e07c51bb346f",
      "size_in_bytes": 1055
    },
    {
      "_path": "site-packages/pixelator/test_utils/config.py",
      "path_type": "hardlink",
      "sha256": "e77bef41ce55bdb1f7f20ed29589d9a33defd70efe01fc9990799c8a7808e191",
      "size_in_bytes": 2976
    },
    {
      "_path": "site-packages/pixelator/test_utils/demux.py",
      "path_type": "hardlink",
      "sha256": "a58db84f8b4a3745c3906e551c4407e94cd67e8bc9d7b90ce1d13ec6d56eb5c6",
      "size_in_bytes": 3135
    },
    {
      "_path": "site-packages/pixelator/test_utils/graph.py",
      "path_type": "hardlink",
      "sha256": "cf2af648bfb19cee687fecd1377f98f62d8f28480d4ebcbccc247f915bb5942f",
      "size_in_bytes": 2004
    },
    {
      "_path": "site-packages/pixelator/test_utils/preqc.py",
      "path_type": "hardlink",
      "sha256": "91330f72aae2932f6d97d1d849782d8e9fb43abb2c6b372c42fe89485d36ba26",
      "size_in_bytes": 2670
    },
    {
      "_path": "site-packages/pixelator/test_utils/report.py",
      "path_type": "hardlink",
      "sha256": "0e075ca1a33525a00f8863859af4ed33ea17f72b2a7746e9cbd5e54a9c6909d1",
      "size_in_bytes": 1673
    },
    {
      "_path": "site-packages/pixelator/test_utils/simulation.py",
      "path_type": "hardlink",
      "sha256": "c4a4cb4abc099b8e5e6e71462d3709c8c7423b8f4096e721d8b8bbea2796df61",
      "size_in_bytes": 7213
    },
    {
      "_path": "site-packages/pixelator/test_utils/workflow.py",
      "path_type": "hardlink",
      "sha256": "4fa03d7d0b43803838361e605f90f94034652fc5828ecdf8c4799c59fcbf53df",
      "size_in_bytes": 2441
    },
    {
      "_path": "site-packages/pixelator/test_utils/workflow_context.py",
      "path_type": "hardlink",
      "sha256": "41dc4eab50313eb756641dda51cf3403fac4952f501dae73b762164026bbc4d0",
      "size_in_bytes": 4346
    },
    {
      "_path": "site-packages/pixelator/types.py",
      "path_type": "hardlink",
      "sha256": "66a9ef24545e0c0e97ca216bccac5b320365f75d3130fff787ddc1b704ba154b",
      "size_in_bytes": 312
    },
    {
      "_path": "site-packages/pixelator/utils.py",
      "path_type": "hardlink",
      "sha256": "8e6c22bd3af02c08e8904002f93fa402270d226ab01a20372896a584793ed5ec",
      "size_in_bytes": 11230
    },
    {
      "_path": "site-packages/pixelgen_pixelator-0.14.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/pixelgen_pixelator-0.14.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "b499eddebda05a8859e32b820a64577d91f1de2b52efa2a1575a2cb4000bc259",
      "size_in_bytes": 18006
    },
    {
      "_path": "site-packages/pixelgen_pixelator-0.14.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "da2defecf63c76e409c196eb21f33e4c70911b817a0dcf715952ab17ce43b66c",
      "size_in_bytes": 6323
    },
    {
      "_path": "site-packages/pixelgen_pixelator-0.14.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "1a1c887e577879bde6e78b9427143cae2387596c12251c283ddbe5518f19cf99",
      "size_in_bytes": 12517
    },
    {
      "_path": "site-packages/pixelgen_pixelator-0.14.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/pixelgen_pixelator-0.14.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "7767ef8ce0fbb17b15cc2842a9fd13cb425b1ca05a2d8c036c6403c104e7279d",
      "size_in_bytes": 88
    },
    {
      "_path": "site-packages/pixelgen_pixelator-0.14.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "140f95d6fc9216e817c324ad20a7aabc2d21adb393176f25fcb888f0ea8cb0f4",
      "size_in_bytes": 83
    },
    {
      "_path": "site-packages/pixelgen_pixelator-0.14.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7022f5f3feeb7d2187be7772de95afb4785d82c9f8642ff2e8f0595d93656f44",
      "size_in_bytes": 52
    }
  ],
  "paths_version": 1
}